/*
 * Table of Contents:
 *
 * 1.0 - COMMON
 * 2.0 - BASIC STRUCTURE
 * 3.0 - TYPOGRAPHY
 * 4.0 - HEADER
 * 5.0 - SUBHEADER
 * 6.0 - FRONTPAGE
 * 7.0 - CONTENT
 * 8.0 - BLOG
 * 9.0 - FOOTER
 */

@media only screen and (max-width: 1040px) {

	/* 2.0 BASIC STRUCTURE 
	--------------------------------------------------------*/

	section {
		padding: 10px 0;
	}

	    .mush { margin-left: 2%;margin-right: 2%; width: 96%; }
 		.page .mush { margin: 8px 2%; }
	/* Base */
		
		.room1 { width: 100%; margin: 0; }
		.room2 { width: 46%; }
		.room3 { width: 29.3%; }
		.room4 { width: 29.3%; }
		.room5 { width: 29.3%; }
		.room6 { width: 29.3%; }

		#comments .room2 { width: 96%; }
		
	/* 2.1 blocks */

	.description {
			margin: 0 2% 20px;
			width: 96%;
		}

	.post-block {
			margin: 0 0.5% 20px !important;
			width: 32%;
			height: 400px;
		}

	/* 4.0 HEADER
	--------------------------------------------------------*/
	
	/* 4.2.2 main-navigation */
			
			header#main-header nav#main-navigation ul {
				text-align: right;
			}

			header#main-header nav#sub-navigation ul {
				padding-right: 10px;
			}

	/* 5.0 SUBHEADER
	--------------------------------------------------------*/

	/*-- slider --*/

	section#carroussel,
	section#slider {
		height: auto;
	}

	.page section#slider blockquote {
		margin: 50px 10px;
		font-size: 50px;
	}

	section#carroussel .tp-leftarrow.default {
		left: 0 !important;
	}
	section#carroussel .tp-rightarrow.default {
		right: 0 !important;
	}

	/*-- services --*/

	.home section#services .room6 {
		height: 120px;
	}

	.single aside {
		margin: 35px 2% 12px;
		width: 96%;
	}

	.single aside .entry-author,
	.single aside .related-posts {
		display: block;
		float: left;
		margin: 0 5%;
	}
	
	.single aside .related-posts {
		width: 100%;
	}

		.single .entry-author .avatar.photo {
			margin: 0 0 15px;
			max-width: 200px;
			width: 100%;
			height: auto;
		}
		
	/*-- email subscribe --*/

	.cm_ajax_widget_form #cm-ajax-email {
			width: 150px;
	}

	/* 9.0 FOOTER
	--------------------------------------------------------*/

	footer#main-footer div.mush {
		height: auto;
		width: 28%;
		margin: 8px 2%;
	}
	
	footer#main-footer div.mush.site-info {
		width: 96%;
		margin-top: 20px;
	}

}

@media screen and ( max-height: 900px ){
	section {
		padding: 10px 0;
	}

	.single article figure.thumb img {
		max-height: 350px;
		width: auto;
	}

}

/*-- MOBILE --*/

@media only screen and (max-width: 782px) {

/* 1.0 COMMON
--------------------------------------------------------*/

	body {
		overflow-x: hidden;		
	}
	
	body.activeMenu {
		overflow: hidden;		
	}

/* 2.0 BASIC STRUCTURE 
--------------------------------------------------------*/

section {
	padding: 10px 0;
}

.push { height: 0; }

.mush { width: 96%; }

.mobile { display: block; }

/* Base */
	
	.room2 { width: 96%; }
	.room3 { width: 96%; }
	.room2x2 { width: 96px; }
	.room4 { width: 46%; }
	.room5 { width: 46%; }
	.room6 { width: 46%; }

/* 2.1 blocks */

	.description {
			margin: 0 2% 20px;
			width: 96%;
		}

	.post-block {
		float: none;
		margin: 0 auto 10px !important;
		max-width: 309.3px; 
		height: auto;
	}

.row { float: none; }

/* 3.0 TYPOGRAPHY
--------------------------------------------------------*/

h1 {
	font-size: 32px;
}

h2 {
	font-size: 26px;
}


h3 {
	font-size: 22px;
}

h4 {
	font-size: 16px;
}

img { 
	max-width: 100%;
	height: auto;
}
/* 4.0 HEADER
--------------------------------------------------------*/

header#main-header {
	height: auto;
}

/* 4.1 logo */

		header#main-header h1#logo a {
			position: relative;
			margin: 10px auto;
		}	

/* 4.2 navigation */

	header#main-header nav {
		display: none;
	}

	/* 4.2.3 mobile-navigation */

		a.deploy-nav {
			position: absolute;
			top: 45px;
			left: 0;
			display: block !important;
			margin: 0;
			width: 45px;
			height: 45px;
			background: url('../img/deploy-nav.png') no-repeat center;
			text-indent: -999em;
			cursor: pointer;
			z-index: 999;
		}

		a.deploy-nav:focus,
		a.deploy-nav:hover {
			background-color: #F1F1F1;
		}

		a.deploy-nav.active {
			background-color: #F1F1F1;
		}


		ul#menu-mobile-menu {
			background: #FFF;
		}
		
		ul#menu-mobile-menu li.current-menu-item a {
			background-color: #CCC
		}

		ul#menu-mobile-menu li a {
			display: block;
			text-align: left;
			font-weight: normal;
			width: 90%;
			padding: 10px 5%;
			border-top: 1px solid #CCC;
			color: #464646;
			font-size: 18px;
			line-height: 1;
		}

			ul#menu-mobile-menu li ul{
				width: 100%;
				border: 0;
			}
			
			ul#menu-mobile-menu li ul li{
				width: 100%;
			}
			
			ul#menu-mobile-menu li ul li a{
				width: 85%;
				padding: 10px 5% 10px 10%;
			}

	#main-wrapper {
		width: 100%;
	}

/* 5.0 SUBHEADER
--------------------------------------------------------*/

/*-- slider --*/

section#carroussel {
	display: none;
}

section#mobile-carroussel {
	padding: 0;
}

.page section#slider blockquote {
	margin: 50px 20px;
	font-size: 40px;
}

/*-- breadcrumbs --*/

.breadcrumbs {
	margin-bottom: 20px;
}


/* 6.0 FRONTPAGE
--------------------------------------------------------*/

/*-- head-elements --*/

section.mobile { 
	text-align: center;
	font-size: 20px;
	line-height: 1.3;
}

section#contact.mobile { 
	text-align: center;
	font-size: 20px;
	line-height: 1.3;
}

	section#contact.mobile h2 { 
		padding: 0;
		font-size: 25px;
		color: #333;
	}

	section#contact.mobile a { 
		color: #333;
	}

.home section#head-elements .room3 .btn {
	position: relative;
	bottom: auto;
	width: auto;
}
/*-- news --*/

section#news .row {
float: none;
}

/*-- services --*/

/*-- clients --*/

/* 7.0 CONTENT
--------------------------------------------------------*/
	
	.head-title {
		font-size: 32px;
	}

/*-- forms --*/

.gform_wrapper {
	display: block;
	float: left;
	margin: 0;
	width: 99%;
	max-width: 100%;
}

.page-id-35 p {
	margin-left: 0 !important;
}

.page-id-35 iframe {
	margin-left: 0 !important;
	width: 100% !important;
	margin-bottom: 30px;
}

	.page-naar-dots #map2 {
		width: 100% !important;
	}

/* 8.0 BLOG
--------------------------------------------------------*/

	section.blogsearch {
		height: auto;
	}

		section.blogsearch .container {
			width: auto;
		}

/*-- single --*/

.single article {
	width: 96%;
}
	
	.single article figure {
	}

	.single article figure img {
		width: 100%;
		height: auto;
		max-width: 635px;
	}
	
		.single article header h1.entry-title {
			padding: 20px 0;
		}


/*-- categories dropdown --*/
	
	.categorydropdown {
		float: none;
		margin: 0 auto 10px;
		max-width: 309.3px;
		width: 96%;
	}

		.categorydropdown a.dropdown {
			width: 241.3px;
		}

	.categorydropdown ul {
		position: relative;
		top: 1px;
	}

		.categorydropdown ul li a {
			width: 269.3px;
		}

/*-- search form --*/

	.searchform {
		float: none;
		margin: 0 auto;
		max-width: 309.3px;
	}

/*-- meta nav --*/

/*-- archive nav --*/

/* 9.0 FOOTER
--------------------------------------------------------*/

footer#main-footer {
	display: none;
}

}